<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_cor_ad"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />

            <SurfaceView
                android:id="@+id/sf_cor_ad"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </FrameLayout>


        <FrameLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_cor_adb"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone" />

            <SurfaceView
                android:id="@+id/sf_cor_adb"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />
        </FrameLayout>
    </LinearLayout>

    <ImageView
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_16"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_6"
        android:src="@drawable/login_logo" />

    <LinearLayout
        android:id="@+id/ll_service"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@drawable/shape_system_btn_rounded_rectangle"
        android:orientation="vertical"
        android:textColor="#767988">

        <TextView
            android:id="@+id/tv_servicecontact"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_1"
            android:padding="@dimen/dp_2"
            android:textColor="#767988"
            android:textSize="@dimen/dp_5" />

        <TextView
            android:id="@+id/tv_serviceline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_2"
            android:textColor="#767988"
            android:textSize="@dimen/dp_5" />

    </LinearLayout>

    <RelativeLayout
        android:id="@+id/rl_root"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_40"
        android:layout_alignParentRight="true">

        <TextView
            android:id="@+id/tv_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:text="@string/current_time1"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_8" />

        <TextView
            android:id="@+id/tv_time1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/tv_time"
            android:gravity="center_vertical"
            android:text="2019-05-05 18:00:00"

            android:textColor="@color/white"
            android:textSize="@dimen/sp_8" />

        <TextView
            android:id="@+id/tv_equipment_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_time"
            android:layout_alignParentLeft="true"
            android:text="@string/equipment_no"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_8" />

        <TextView
            android:id="@+id/tv_equipment_no1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tv_time"
            android:layout_toRightOf="@id/tv_equipment_no"
            android:gravity="center_vertical"
            android:text="1234567856"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_8" />
    </RelativeLayout>
</RelativeLayout>